<p>{{ _("Hello") }},</p>

{% set user = frappe.get_doc("User", doc.owner) %}
<p>{{ _("The following resources have been booked by") }} {{ user.full_name }} {% if doc.customer != user.full_name%}({{ doc.customer_name }}){% endif %}:</p>

<div>
    {% for item in doc.items %}
        {% if item.item_booking %}
        {% set booking = frappe.get_doc("Item Booking", item.item_booking) %}
        <div>{{ booking.item_name }}</div>
        <div class="text-muted small">{{ _("Start", context="Item Booking Notification") }}: {{ frappe.utils.format_datetime(booking.starts_on) }}</div>
        <div class="text-muted small">{{ _("End", context="Item Booking Notification") }}: {{ frappe.utils.format_datetime(booking.ends_on) }}</div>
        {% if booking.notes %}
        <div class="text-muted small">{{ _("Notes") }}: {{ booking.notes }}</div>
        {% endif %}

        {% endif%}
    {% endfor %}
</div>